@charset "UTF-8";

/* Utility
---------------------------------------------------------------- */
.u-left{ text-align:left;}
.u-center{ text-align:center;}
.u-right{ text-align:right;}
.u-mt-xs{ margin-top:5px;}
.u-mt-ss{ margin-top:10px;}
.u-mt-s{ margin-top:15px;}
.u-mt-ms{ margin-top:20px;}
.u-mt-m{ margin-top:30px;}
.u-mt-ml{ margin-top:40px;}
.u-mt-l{ margin-top:50px;}
.u-mt-xl{ margin-top:60px;}
.u-mt-xxl{ margin-top:70px;}
.u-bold{ font-weight:bold;}
.u-red{ color:#f00;}
.u-clear{ clear:both;}
.clearfix:after{display:block;clear:both;  content:" ";}
.u-text{ display:inline-block;}


/* Contents
---------------------------------------------------------------- */
.pur-bar{ margin:0 0 30px 0;}

.pur-title-01{ border-bottom:1px solid #fff;}
.pur-title-01 span{ font-size:20px;}
.pur-title-01-inner{ margin-bottom:3px !important;padding:0 0 0 8px !important;border-left:5px solid #00a2e6; background:#000 !important;font-size:26px;}

.pur-title-02{text-align:center;  font-size:24px;}
.pur-title-02::after{display:block;margin:5px auto 0;width:360px;height:1px;background:#00a2e6;background:-webkit-linear-gradient(left, #000406 0%, #00a2e6 50%, #000406 100%);background:linear-gradient(to right, #000406 0%, #00a2e6 50%, #000406 100%);  content:"";}

.pur-rank li{ position:relative;float:left;margin:0 0 0 27px; width:250px;}
.pur-rank li:first-child{ margin:0;}
.pur-rank li a{ text-decoration:none;}
.pur-rank li a:hover img{ opacity:.6;}

.pur-rank-icon{ position:absolute;top:0;left:5px;}
.pur-rank-img-01{ padding:20px 0 0 80px;}
.pur-rank-img-02{ padding:20px 0 0 5px;}
.pur-rank-text{ padding:0 5px;font-size:13px;}
.pur-rank-name{ padding:0 5px;font-weight:bold; font-size:16px;}
.pur-rank-price{ padding:0 5px;color:#f00; font-weight:bold;font-size:18px;}
.pur-rank-price span{ color:#f00;}


.pur-head{ position:relative;padding:10px 25px;border:1px solid #808080;background-color:#1e1e1e; font-size:20px;}
.pur-head::before{position:absolute;top:0;left:0; display:block;width:0;height:0;border-width:20px 40px 0 0;border-style:solid;border-color:#3c3c3c transparent transparent transparent; content:"";}

.pur-data{ position:relative;padding:10px 0;border:1px solid #808080; border-top:none;}

.pur-mark{ position:absolute;bottom:50px;left:10px;z-index:1;padding:10px 0;width:780px;background-color:#000;}
.pur-mark table{ width:100%;border:1px solid #00a1e5;}
.pur-mark th{padding:5px; width:120px;background-color:#00a1e5; vertical-align:middle;text-align:center;font-size:15px;}
.pur-mark td{ padding:5px 10px;background-color:#000; font-size:14px;text-align: center;}
.pur-mark td.resolution{ background-color:#00a1e5;text-align: center;width: 50px;} 

.pur-list a{ text-decoration:none;}
.pur-list a:hover img{ opacity:.6;}
.pur-list a:hover .pur-list-btn span, .pur-list a:hover .pur-list-btn-02 span{ opacity:.6;}
.pur-list-item{position:relative; float:left;box-sizing:border-box; padding:0 10px 10px;border-left:1px solid #a8a8a8;}
.pur-list-item:first-child{ border-left:none;}
.pur-list-item-01{ width:33.3%;}
.pur-list-item-02{ width:50%;}
.pur-list-item-04{ width:100%;}

.pur-list-btn{ text-align:center;}
.pur-list-btn-02{ text-align:center; float:right;}
.pur-list-btn span, .pur-list-btn-02 span{ display:inline-block;padding:8px 30px;border:1px solid #3e82d7;background:#134197;background:url(../img/purpose/icon_04.png) 10px center no-repeat, -webkit-linear-gradient(top, #095fcc 0%, #095fcc 50%, #134197 50%, #134197 100%);background:url(../img/purpose/icon_04.png) 10px center no-repeat, linear-gradient(to bottom, #095fcc 0%, #095fcc 50%, #134197 50%, #134197 100%); text-align:center;font-size:12px;}

.pur-list-icon-01{ position:absolute;top:30px;z-index:999999; width:80px;}
.pur-list-icon-02{ position:absolute;top:10px;z-index:999999; overflow:hidden;width:170px;}
.pur-list-icon-02 li{ float:left;margin:0 0 0 5px; width:80px;}
.pur-list-icon span{ display:block;margin:0 0 5px;padding:5px;border-radius:2px; background:#02287b;color:#fff;text-align:center;font-size:10px;}

.pur-list-desc > li{ float:left;padding:40px 0 0; width:200px;}
.pur-list-desc > li:first-child{padding:0;  width:180px;}
.pur-list-desc-02 > li{ float:left;padding:40px 0 0; width:500px;}
.pur-list-desc-02 > li:first-child{padding:0;  width:180px;}
.pur-list-desc-02 > li:nth-child(2){ margin-left:270px;}
.pur-list-img-01{ padding:20px 0 0 90px;}
.pur-list-img-02{ padding:0;}
.pur-list-img-03{ padding:20px 0 0 50px;}
.pur-list-img-04{ padding:0;}

.pur-list-img-04 img { position:absolute; top:0;}

.pur-list-name{font-weight:bold;  font-size:16px;}

.pur-list-text{ font-size:13px;}

.pur-list-price{color:#f00; font-weight:bold; font-size:18px;}
.pur-list-price span{color:#f00;}

.pur-list-detail-01 li{ padding:10px;text-align:center;font-size:12px;}
.pur-list-detail-01 li:nth-child(odd){ background-color:#1e1e1e;}
.pur-list-detail-01 li:nth-child(4){ height:35px;}
.pur-list-detail-01 li:nth-child(6){ height:60px;}

.pur-list-detail-02 li{ float:left;box-sizing:border-box; padding:10px;width:48%;text-align:center;font-size:12px;}
.pur-list-detail-02 li:nth-child(even){ float:right;}
.pur-list-detail-02 li:nth-child(3){ clear:both;}
.pur-list-detail-02 li:nth-child(-n+2),.pur-list-detail-02 li:nth-child(n+5){ background-color:#1e1e1e;}

.pur-list-rate{text-align:center; font-weight:bold; font-size:16px;}
.pur-list-rate-icon{ display:inline-block;margin:0 0 0 8px;padding:5px;font-size:12px; line-height:1;}
.pur-list-rate-icon-01{ background-color:#ff6987;}
.pur-list-rate-icon-02{ background-color:#ff8700;}
.pur-list-rate-icon-03{ background-color:#eb1f02;}

.pur-other li{ float:left;margin:0 0 0 21px; width:254px;}
.pur-other li:first-child{ margin:0;}
.pur-other a{ text-decoration:none;}
.pur-other a:hover img{ opacity:.6;}
.pur-other-title{font-weight:bold;  font-size:16px;}
.pur-other-text{ font-size:14px;}

.pur-peri{overflow:hidden;  padding:10px;border:1px solid #808080;border-top:none;}
.pur-peri li{ float:left;box-sizing:border-box;padding:10px;width:33.3%;border-bottom:1px solid #808080; border-left:1px solid #808080;font-size:14px;}
.pur-peri li:nth-child(3n+1){ clear:both;border-left:none;}
.pur-peri li:nth-child(n+4){ border-bottom:none;}
.pur-peri a{ text-decoration:none;}
.pur-peri a:hover img{ opacity:.6;}
.pur-peri-title{font-weight:bold;  font-size:15px;}
.pur-peri-text{ font-size:14px;}


/* レビューリンク一旦非表示対応
---------------------------------------------------------------- */
.kakakucomreview span {
	display:none;
}